<maps>
  <categories>
    <category id="1">beach</category>
    <category id="2">river/lake</category>
    <category id="3">urban</category>
    <category id="4">rural</category>
    <category id="5">desert</category>
    <category id="6">jungle</category>
  </categories>
  <seasons>
    <season id="1">winter</season>
  </seasons>
  <regions>
    <region id="1">Western Europe</region>
    <region id="2">Eastern Europe</region>
    <region id="3">North Africa</region>
    <region id="4">Berlin</region>
    <region id="5">Pacific</region>
  </regions>
  <zonetype>
    <type id="1">invasion</type>
    <type id="2">entrenchment</type>
  </zonetype>
  <!--Start Men of War maps-->
	<map>
		<bounds>
			<bound>-3733</bound>
			<bound>-3804</bound>
			<bound>3871</bound>
			<bound>3803</bound>
		</bounds>
		<edges>
			<edge>-3517</edge>
			<edge>-3509</edge>
			<edge>3499</edge>
			<edge>3505</edge>
		</edges>
		<mapfilename>map/multi/bazerville/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3130</bound>
			<bound>-2610</bound>
			<bound>3801</bound>
			<bound>3398</bound>
		</bounds>
		<edges>
			<edge>-3000</edge>
			<edge>-2445</edge>
			<edge>3693</edge>
			<edge>3222</edge>
		</edges>
		<mapfilename>map/multi/bocage/map</mapfilename>
		<category>2</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-4389</bound>
			<bound>-4444</bound>
			<bound>4458</bound>
			<bound>4458</bound>
		</bounds>
		<edges>
			<edge>-4224</edge>
			<edge>-4278</edge>
			<edge>4255</edge>
			<edge>4304</edge>
		</edges>
		<mapfilename>map/multi/borovaya/map</mapfilename>
		<category>2</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-6972</bound>
			<bound>-1586</bound>
			<bound>1201</bound>
			<bound>1511</bound>
		</bounds>
		<edges>
			<edge>-6754</edge>
			<edge>-1708</edge>
			<edge>958</edge>
			<edge>1648</edge>
		</edges>
		<mapfilename>map/multi/canyon/map</mapfilename>
		<category>4</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3059</bound>
			<bound>-2680</bound>
			<bound>2642</bound>
			<bound>2846</bound>
		</bounds>
		<edges>
			<edge>-3124</edge>
			<edge>-2748</edge>
			<edge>2705</edge>
			<edge>2919</edge>
		</edges>
		<mapfilename>map/multi/castle/map</mapfilename>
		<category>3</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2809</bound>
			<bound>-4672</bound>
			<bound>6827</bound>
			<bound>3068</bound>
		</bounds>
		<edges>
			<edge>-2705</edge>
			<edge>-4597</edge>
			<edge>6749</edge>
			<edge>2971</edge>
		</edges>
		<mapfilename>map/multi/desert_airport/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3049</bound>
			<bound>-2147</bound>
			<bound>2643</bound>
			<bound>2383</bound>
		</bounds>
		<edges>
			<edge>-3048</edge>
			<edge>-2147</edge>
			<edge>2643</edge>
			<edge>2390</edge>
		</edges>
		<mapfilename>map/multi/farm/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3980</bound>
			<bound>-7849</bound>
			<bound>1797</bound>
			<bound>1763</bound>
		</bounds>
		<edges>
			<edge>-4043</edge>
			<edge>-7973</edge>
			<edge>1894</edge>
			<edge>1877</edge>
		</edges>
		<mapfilename>map/multi/farmland/map</mapfilename>
		<!--also in FoW-->
		<category>2</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-4250</bound>
			<bound>-6165</bound>
			<bound>4292</bound>
			<bound>6113</bound>
		</bounds>
		<edges>
			<edge>-4353</edge>
			<edge>-6239</edge>
			<edge>4370</edge>
			<edge>6217</edge>
		</edges>
		<mapfilename>map/multi/fields/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-4839</bound>
			<bound>-7739</bound>
			<bound>4777</bound>
			<bound>6005</bound>
		</bounds>
		<edges>
			<edge>-4643</edge>
			<edge>-7575</edge>
			<edge>4559</edge>
			<edge>5800</edge>
		</edges>
		<mapfilename>map/multi/forest/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1500</bound>
			<bound>-1928</bound>
			<bound>2141</bound>
			<bound>7809</bound>
		</bounds>
		<edges>
			<edge>-1363</edge>
			<edge>-1773</edge>
			<edge>1990</edge>
			<edge>7680</edge>
		</edges>
		<mapfilename>map/multi/frontline11/map</mapfilename>
		<category>2</category>
		<region>5</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3926</bound>
			<bound>-1939</bound>
			<bound>2065</bound>
			<bound>7909</bound>
		</bounds>
		<edges>
			<edge>-3735</edge>
			<edge>-1773</edge>
			<edge>1964</edge>
			<edge>7651</edge>
		</edges>
		<mapfilename>map/multi/frontline2/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1855</bound>
			<bound>1038</bound>
			<bound>1330</bound>
			<bound>11646</bound>
		</bounds>
		<edges>
			<edge>-1713</edge>
			<edge>1201</edge>
			<edge>1181</edge>
			<edge>11397</edge>
		</edges>
		<mapfilename>map/multi/frontline3_2x2/map</mapfilename>
		<!--also in FoW-->
		<category>2</category>
		<region>1,2</region>
		<season>1</season>
	</map>
	<map>
		<bounds>
			<bound>-1587</bound>
			<bound>-3041</bound>
			<bound>1171</bound>
			<bound>6925</bound>
		</bounds>
		<edges>
			<edge>-1443</edge>
			<edge>-2830</edge>
			<edge>1018</edge>
			<edge>6814</edge>
		</edges>
		<mapfilename>map/multi/frontline4_2x2/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1488</bound>
			<bound>-2865</bound>
			<bound>965</bound>
			<bound>6732</bound>
		</bounds>
		<edges>
			<edge>-1368</edge>
			<edge>-2573</edge>
			<edge>855</edge>
			<edge>6560</edge>
		</edges>
		<mapfilename>map/multi/frontline5_2x2/map</mapfilename>
		<!--also in FoW-->
		<category>2</category>
		<region>1,2</region>
		<season>1</season>
	</map>
	<map>
		<bounds>
			<bound>-1615</bound>
			<bound>-2596</bound>
			<bound>2274</bound>
			<bound>7905</bound>
		</bounds>
		<edges>
			<edge>-1441</edge>
			<edge>-1747</edge>
			<edge>2128</edge>
			<edge>7725</edge>
		</edges>
		<mapfilename>map/multi/frontline6/map</mapfilename>
		<!--also in FoW-->
		<category>3</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1727</bound>
			<bound>-2792</bound>
			<bound>2926</bound>
			<bound>8413</bound>
		</bounds>
		<edges>
			<edge>-1550</edge>
			<edge>-2520</edge>
			<edge>2735</edge>
			<edge>8260</edge>
		</edges>
		<mapfilename>map/multi/frontline8/map</mapfilename>
		<!--also in FoW-->
		<category>2</category>
		<region>1,2</region>
		<season>1</season>
	</map>
	<map>
		<bounds>
			<bound>-1895</bound>
			<bound>-3856</bound>
			<bound>1263</bound>
			<bound>6270</bound>
		</bounds>
		<edges>
			<edge>-1806</edge>
			<edge>-3722</edge>
			<edge>1159</edge>
			<edge>6063</edge>
		</edges>
		<mapfilename>map/multi/frontline9/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-7142</bound>
			<bound>-5471</bound>
			<bound>3363</bound>
			<bound>4029</bound>
		</bounds>
		<edges>
			<edge>-7366</edge>
			<edge>-5778</edge>
			<edge>3718</edge>
			<edge>4287</edge>
		</edges>
		<mapfilename>map/multi/hunting/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2809</bound>
			<bound>-4672</bound>
			<bound>6827</bound>
			<bound>3068</bound>
		</bounds>
		<edges>
			<edge>-2705</edge>
			<edge>-4597</edge>
			<edge>6749</edge>
			<edge>2971</edge>
		</edges>
		<mapfilename>map/multi/lakeland/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1978</bound>
			<bound>-5456</bound>
			<bound>3001</bound>
			<bound>9265</bound>
		</bounds>
		<edges>
			<edge>-1932</edge>
			<edge>-5446</edge>
			<edge>3007</edge>
			<edge>9259</edge>
		</edges>
		<mapfilename>map/multi/moskow/map</mapfilename>
		<category>4</category>
		<region>2</region>
		<season>1</season>
	</map>
	<map>
		<bounds>
			<bound>-6238</bound>
			<bound>-5672</bound>
			<bound>1700</bound>
			<bound>7660</bound>
		</bounds>
		<edges>
			<edge>-6042</edge>
			<edge>-5519</edge>
			<edge>1579</edge>
			<edge>6953</edge>
		</edges>
		<mapfilename>map/multi/port/map</mapfilename>
		<category>1</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3575</bound>
			<bound>-1986</bound>
			<bound>3117</bound>
			<bound>2452</bound>
		</bounds>
		<edges>
			<edge>-3218</edge>
			<edge>-1782</edge>
			<edge>2820</edge>
			<edge>2239</edge>
		</edges>
		<mapfilename>map/multi/road/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3409</bound>
			<bound>-3356</bound>
			<bound>9870</bound>
			<bound>3478</bound>
		</bounds>
		<edges>
			<edge>-3467</edge>
			<edge>-3304</edge>
			<edge>9812</edge>
			<edge>3434</edge>
		</edges>
		<mapfilename>map/multi/sevastopol/map</mapfilename>
		<category>2</category>
		<region>2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3587</bound>
			<bound>-2147</bound>
			<bound>3210</bound>
			<bound>2383</bound>
		</bounds>
		<edges>
			<edge>-3351</edge>
			<edge>-2147</edge>
			<edge>2930</edge>
			<edge>2390</edge>
		</edges>
		<mapfilename>map/multi/slurb/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
		<season>1</season>
	</map>
	<map>
		<bounds>
			<bound>-7500</bound>
			<bound>-6164</bound>
			<bound>7051</bound>
			<bound>6189</bound>
		</bounds>
		<edges>
			<edge>-7112</edge>
			<edge>-5796</edge>
			<edge>6727</edge>
			<edge>5808</edge>
		</edges>
		<mapfilename>map/multi/station/map</mapfilename>
		<category>1</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-4150</bound>
			<bound>-3612</bound>
			<bound>3185</bound>
			<bound>5111</bound>
		</bounds>
		<edges>
			<edge>-4352</edge>
			<edge>-3874</edge>
			<edge>3455</edge>
			<edge>5304</edge>
		</edges>
		<mapfilename>map/multi/suburb/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-5384</bound>
			<bound>-4818</bound>
			<bound>4971</bound>
			<bound>5111</bound>
		</bounds>
		<edges>
			<edge>-5580</edge>
			<edge>-4945</edge>
			<edge>5133</edge>
			<edge>5304</edge>
		</edges>
		<mapfilename>map/multi/suburb_3/map</mapfilename>
		<!--also in FoW-->
		<category>1</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-4315</bound>
			<bound>-4305</bound>
			<bound>4314</bound>
			<bound>4304</bound>
		</bounds>
		<edges>
			<edge>-4221</edge>
			<edge>-4202</edge>
			<edge>4222</edge>
			<edge>4211</edge>
		</edges>
		<mapfilename>map/multi/town/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2177</bound>
			<bound>-2747</bound>
			<bound>1963</bound>
			<bound>3142</bound>
		</bounds>
		<edges>
			<edge>-1968</edge>
			<edge>-2557</edge>
			<edge>1811</edge>
			<edge>2863</edge>
		</edges>
		<mapfilename>map/multi/tram_depot/map</mapfilename>
		<category>3</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-6580</bound>
			<bound>-9362</bound>
			<bound>810</bound>
			<bound>3942</bound>
		</bounds>
		<edges>
			<edge>-6436</edge>
			<edge>-9228</edge>
			<edge>660</edge>
			<edge>3828</edge>
		</edges>
		<mapfilename>map/multi/village/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-4101</bound>
			<bound>-3010</bound>
			<bound>-481</bound>
			<bound>2732</bound>
		</bounds>
		<edges>
			<edge>-3862</edge>
			<edge>-2777</edge>
			<edge>-652</edge>
			<edge>2524</edge>
		</edges>
		<mapfilename>map/multi/warehouse/map</mapfilename>
		<!--also in FoW-->
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3122</bound>
			<bound>-5049</bound>
			<bound>5529</bound>
			<bound>4556</bound>
		</bounds>
		<edges>
			<edge>-3092</edge>
			<edge>-4884</edge>
			<edge>5532</edge>
			<edge>4551</edge>
		</edges>
		<mapfilename>map/single/1/1-dubovka/map</mapfilename>
		<category>2</category>
		<region>2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2512</bound>
			<bound>-2004</bound>
			<bound>2040</bound>
			<bound>2178</bound>
		</bounds>
		<edges>
			<edge>-2269</edge>
			<edge>-1713</edge>
			<edge>1770</edge>
			<edge>1960</edge>
		</edges>
		<mapfilename>map/single/1/2-factory/map</mapfilename>
		<category>3</category>
		<region>2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3650</bound>
			<bound>-826</bound>
			<bound>-209</bound>
			<bound>3575</bound>
		</bounds>
		<edges>
			<edge>-3596</edge>
			<edge>-770</edge>
			<edge>-234</edge>
			<edge>3504</edge>
		</edges>
		<mapfilename>map/single/1/3-escape/map</mapfilename>
		<category>2</category>
		<region>2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1727</bound>
			<bound>-1913</bound>
			<bound>2926</bound>
			<bound>7800</bound>
		</bounds>
		<edges>
			<edge>-1578</edge>
			<edge>-1724</edge>
			<edge>2735</edge>
			<edge>7664</edge>
		</edges>
		<mapfilename>map/single/1/4-moskow/map</mapfilename>
		<category>2</category>
		<region>2</region>
		<season>1</season>
	</map>
	<map>
		<bounds>
			<bound>-6130</bound>
			<bound>-744</bound>
			<bound>3336</bound>
			<bound>4088</bound>
		</bounds>
		<edges>
			<edge>-6068</edge>
			<edge>-674</edge>
			<edge>2981</edge>
			<edge>3968</edge>
		</edges>
		<mapfilename>map/single/1/5-shtrafbat/map</mapfilename>
		<category>4</category>
		<region>2</region>
		<season>1</season>
	</map>
	<map>
		<bounds>
			<bound>10</bound>
			<bound>-2335</bound>
			<bound>5911</bound>
			<bound>2565</bound>
		</bounds>
		<edges>
			<edge>12</edge>
			<edge>-2339</edge>
			<edge>5910</edge>
			<edge>2562</edge>
		</edges>
		<mapfilename>map/single/1/6-sevastopol/map</mapfilename>
		<category>1</category>
		<region>2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-8534</bound>
			<bound>-2082</bound>
			<bound>4279</bound>
			<bound>4115</bound>
		</bounds>
		<edges>
			<edge>-8351</edge>
			<edge>-2015</edge>
			<edge>4048</edge>
			<edge>3974</edge>
		</edges>
		<mapfilename>map/single/1/7-night_sneak/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3257</bound>
			<bound>-2691</bound>
			<bound>2577</bound>
			<bound>2995</bound>
		</bounds>
		<edges>
			<edge>-3051</edge>
			<edge>-2411</edge>
			<edge>2303</edge>
			<edge>2882</edge>
		</edges>
		<mapfilename>map/single/1/9-hydroplane/map</mapfilename>
		<category>1</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3355</bound>
			<bound>-3573</bound>
			<bound>3356</bound>
			<bound>2046</bound>
		</bounds>
		<edges>
			<edge>-3323</edge>
			<edge>-3549</edge>
			<edge>3364</edge>
			<edge>2043</edge>
		</edges>
		<mapfilename>map/single/1/a-submarine/map</mapfilename>
		<category>1</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3841</bound>
			<bound>-4063</bound>
			<bound>8099</bound>
			<bound>1851</bound>
		</bounds>
		<edges>
			<edge>-3632</edge>
			<edge>-3905</edge>
			<edge>7888</edge>
			<edge>1670</edge>
		</edges>
		<mapfilename>map/single/2/1-crete/map</mapfilename>
		<category>1</category>
		<region>1</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-11286</bound>
			<bound>-6289</bound>
			<bound>1663</bound>
			<bound>6451</bound>
		</bounds>
		<edges>
			<edge>-11010</edge>
			<edge>-6045</edge>
			<edge>1563</edge>
			<edge>6152</edge>
		</edges>
		<mapfilename>map/single/2/2-crusader/map</mapfilename>
		<category>5</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-6182</bound>
			<bound>-11924</bound>
			<bound>4025</bound>
			<bound>2835</bound>
		</bounds>
		<edges>
			<edge>-5929</edge>
			<edge>-11687</edge>
			<edge>3703</edge>
			<edge>2569</edge>
		</edges>
		<mapfilename>map/single/2/3-tobruk/map</mapfilename>
		<category>1</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-3371</bound>
			<bound>-3917</bound>
			<bound>3641</bound>
			<bound>4469</bound>
		</bounds>
		<edges>
			<edge>-3371</edge>
			<edge>-3920</edge>
			<edge>3641</edge>
			<edge>4357</edge>
		</edges>
		<mapfilename>map/single/2/4-crossing/map</mapfilename>
		<category>2</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-5050</bound>
			<bound>-3120</bound>
			<bound>1770</bound>
			<bound>5176</bound>
		</bounds>
		<edges>
			<edge>-5050</edge>
			<edge>-3114</edge>
			<edge>1770</edge>
			<edge>5173</edge>
		</edges>
		<mapfilename>map/single/2/5-lagollette/map</mapfilename>
		<category>1</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2238</bound>
			<bound>-2129</bound>
			<bound>2249</bound>
			<bound>1833</bound>
		</bounds>
		<edges>
			<edge>-2023</edge>
			<edge>-1842</edge>
			<edge>2037</edge>
			<edge>1600</edge>
		</edges>
		<mapfilename>map/single/3/01-torch_uprising/map</mapfilename>
		<category>2</category>
		<region>1</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-4034</bound>
			<bound>-718</bound>
			<bound>-24</bound>
			<bound>3545</bound>
		</bounds>
		<edges>
			<edge>-4003</edge>
			<edge>-685</edge>
			<edge>-70</edge>
			<edge>3504</edge>
		</edges>
		<mapfilename>map/single/3/02-torch_willa/map</mapfilename>
		<category>4</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2243</bound>
			<bound>-2663</bound>
			<bound>3480</bound>
			<bound>5241</bound>
		</bounds>
		<edges>
			<edge>-2094</edge>
			<edge>-2604</edge>
			<edge>3271</edge>
			<edge>5147</edge>
		</edges>
		<mapfilename>map/single/3/03-airfield/map</mapfilename>
		<category>3</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2809</bound>
			<bound>-31977</bound>
			<bound>5336</bound>
			<bound>7890</bound>
		</bounds>
		<edges>
			<edge>-2545</edge>
			<edge>-31693</edge>
			<edge>5170</edge>
			<edge>7610</edge>
		</edges>
		<mapfilename>map/single/3/04-ride/map</mapfilename>
		<category>5</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-6974</bound>
			<bound>-2898</bound>
			<bound>4198</bound>
			<bound>4666</bound>
		</bounds>
		<edges>
			<edge>-6394</edge>
			<edge>-2889</edge>
			<edge>4207</edge>
			<edge>4458</edge>
		</edges>
		<mapfilename>map/single/3/05-sbeytla/map</mapfilename>
		<category>4</category>
		<region>3</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1587</bound>
			<bound>-2444</bound>
			<bound>1606</bound>
			<bound>2521</bound>
		</bounds>
		<edges>
			<edge>-1501</edge>
			<edge>-2346</edge>
			<edge>1509</edge>
			<edge>2446</edge>
		</edges>
		<mapfilename>map/single/bonus/bonusmission_1/map</mapfilename>
		<category>2</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1788</bound>
			<bound>-2303</bound>
			<bound>2525</bound>
			<bound>2505</bound>
		</bounds>
		<edges>
			<edge>-1770</edge>
			<edge>-2209</edge>
			<edge>2358</edge>
			<edge>2458</edge>
		</edges>
		<mapfilename>map/single/bonus/bonusmission_2/map</mapfilename>
		<category>2</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-1852</bound>
			<bound>-1758</bound>
			<bound>1928</bound>
			<bound>1879</bound>
		</bounds>
		<edges>
			<edge>-1926</edge>
			<edge>-1801</edge>
			<edge>1983</edge>
			<edge>1974</edge>
		</edges>
		<mapfilename>map/single/bonus/bonusmission_4/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2437</bound>
			<bound>-4338</bound>
			<bound>3285</bound>
			<bound>2220</bound>
		</bounds>
		<edges>
			<edge>-2359</edge>
			<edge>-4292</edge>
			<edge>3123</edge>
			<edge>2089</edge>
		</edges>
		<mapfilename>map/single/bonus/bonusmission_5/map</mapfilename>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
	</map>
	<map>
		<bounds>
			<bound>-2258</bound>
			<bound>-2481</bound>
			<bound>2466</bound>
			<bound>2223</bound>
		</bounds>
		<edges>
			<edge>-2329</edge>
			<edge>-2424</edge>
			<edge>2504</edge>
			<edge>2442</edge>
		</edges>
		<mapfilename>map/single/bonus/bonusmission_6/map</mapfilename>
		<category>2</category>
		<region>1,2</region>
        <season>3</season>
	</map>
  <!--End Men of War maps-->
  <!--Start Zeke Wolff maps-->
  <map>
    <bounds>
      <bound>-1595</bound>
      <bound>-2255</bound>
      <bound>1282</bound>
      <bound>2775</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\desert4\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
    <edges>
      <edge>-1316</edge>
      <edge>-2011</edge>
      <edge>1045</edge>
      <edge>2547</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-3724</bound>
      <bound>-3794</bound>
      <bound>3759</bound>
      <bound>3776</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\desert5\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
    <edges>
      <edge>-3488</edge>
      <edge>-3491</edge>
      <edge>3504</edge>
      <edge>3499</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-1794</bound>
      <bound>-1663</bound>
      <bound>1695</bound>
      <bound>1771</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\maki_01\map</mapfilename>
    <category>4</category>
    <region>1</region>
      <season>3</season>
    <edges>
      <edge>-1520</edge>
      <edge>-1521</edge>
      <edge>1525</edge>
      <edge>1525</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-1037</bound>
      <bound>-3439</bound>
      <bound>1028</bound>
      <bound>2249</bound>
    </bounds>
    <edges>
      <edge>-1023</edge>
      <edge>-3413</edge>
      <edge>1017</edge>
      <edge>2224</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_03\map</mapfilename>
    <category>4</category>
    <region>2</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-2386</bound>
      <bound>-2628</bound>
      <bound>2577</bound>
      <bound>2804</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\maki_04\map</mapfilename>
    <category>4</category>
    <region>1,2</region>
      <season>3</season>
    <edges>
      <edge>-2301</edge>
      <edge>-2575</edge>
      <edge>2534</edge>
      <edge>2743</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-650</bound>
      <bound>-1931</bound>
      <bound>1877</bound>
      <bound>1922</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\maki_05\map</mapfilename>
    <category>3</category>
    <region>1</region>
      <season>3</season>
    <edges>
      <edge>-2341</edge>
      <edge>-1869</edge>
      <edge>1828</edge>
      <edge>1872</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-2730</bound>
      <bound>-2681</bound>
      <bound>2742</bound>
      <bound>2688</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\maki_06\map</mapfilename>
    <category>4</category>
    <region>1,2</region>
      <season>3</season>
    <edges>
      <edge>-2498</edge>
      <edge>-2511</edge>
      <edge>2536</edge>
      <edge>2532</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-2926</bound>
      <bound>-2509</bound>
      <bound>2503</bound>
      <bound>2512</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\maki_08\map</mapfilename>
    <category>4</category>
    <region>1,2</region>
      <season>3</season>
    <edges>
      <edge>-2912</edge>
      <edge>-2494</edge>
      <edge>2484</edge>
      <edge>2494</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-2601</bound>
      <bound>-2482</bound>
      <bound>2514</bound>
      <bound>2606</bound>
    </bounds>
    <edges>
      <edge>-2560</edge>
      <edge>-2424</edge>
      <edge>2465</edge>
      <edge>2556</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_09\map</mapfilename>
    <category>4</category>
    <region>1,2</region>
    <season>1</season>
  </map>
  <map>
    <bounds>
      <bound>-1758</bound>
      <bound>-1713</bound>
      <bound>1744</bound>
      <bound>1729</bound>
    </bounds>
    <mapfilename>map\ZekeWolff\maki_11\map</mapfilename>
    <category>4</category>
    <region>1</region>
      <season>3</season>
    <edges>
      <edge>-1492</edge>
      <edge>-1530</edge>
      <edge>1525</edge>
      <edge>1590</edge>
    </edges>
  </map>
  <map>
    <bounds>
      <bound>-1848</bound>
      <bound>-3687</bound>
      <bound>1786</bound>
      <bound>1728</bound>
    </bounds>
    <edges>
      <edge>-1740</edge>
      <edge>-3593</edge>
      <edge>1707</edge>
      <edge>1658</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_14\map</mapfilename>
    <category>4</category>
    <region>1,2</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-1731</bound>
      <bound>-3051</bound>
      <bound>2337</bound>
      <bound>3854</bound>
    </bounds>
    <edges>
      <edge>-1706</edge>
      <edge>-3034</edge>
      <edge>2319</edge>
      <edge>3810</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_21\map</mapfilename>
    <category>4</category>
    <region>1</region>
    <season>1</season>
  </map>
  <map>
    <bounds>
      <bound>-1766</bound>
      <bound>-2514</bound>
      <bound>1759</bound>
      <bound>3030</bound>
    </bounds>
    <edges>
      <edge>-1755</edge>
      <edge>-2503</edge>
      <edge>1746</edge>
      <edge>3030</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_25\map</mapfilename>
    <category>4</category>
    <region>1</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-1429</bound>
      <bound>-4162</bound>
      <bound>2105</bound>
      <bound>4903</bound>
    </bounds>
    <edges>
      <edge>-1409</edge>
      <edge>-4150</edge>
      <edge>2090</edge>
      <edge>4880</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_31\map</mapfilename>
    <category>1</category>
    <region>1</region>
      <season>3</season>
    <zones>
      <zone type="1">-1250 -900 -600 3150</zone>
      <zone>490 -1600 1215 -850</zone>
      <zone>-30 -900 570 4700</zone>
      <zone>-830 4025 1900 4776</zone>
    </zones>
    <objectives>
      <objective desc="dugout">-20 2376 2</objective>
      <objective desc="camp">259 3751 69</objective>
      <objective desc="trench">177 4523 65</objective>
      <objective desc="road bridge">846 3249 69</objective>
      <objective desc="rail bridge">574 3135 69</objective>
      <objective desc="lookout">1920 -551 437</objective>
      <objective desc="depot">1686 83 202</objective>
      <objective desc="square">1423 2289 69</objective>
      <objective desc="fortification">1038 503 232</objective>
      <objective desc="railroad crossing">905 1384 71</objective>
      <objective desc="railroad crossing">756 1564 70</objective>
      <objective desc="gate">1280 -2553 69</objective>
      <objective desc="landing">260 -2775 -14</objective>
      <objective desc="base">1854 -3341 0</objective>
      <objective desc="seawall">-40 -3146 58</objective>
      <objective desc="stairs">386 402 68</objective>
    </objectives>
  </map>
  <map>
    <bounds>
      <bound>-8354</bound>
      <bound>-2749</bound>
      <bound>1257</bound>
      <bound>2726</bound>
    </bounds>
    <edges>
      <edge>-8276</edge>
      <edge>-2731</edge>
      <edge>1396</edge>
      <edge>2701</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_33\map</mapfilename>
    <category>1</category>
    <region>1</region>
      <season>3</season>
    <zones>
      <zone type="2">-2600 -2500 -900 2200</zone>
      <zone>-7300 -2500 -2100 -1050</zone>
      <zone type="1">250 -2500 1300 2300</zone>
      <zone>-7300 1500 -1000 2300</zone>
    </zones>
    <objectives>
      <objective desc="beach exit">-1556 355 142</objective>
      <objective desc="camp">-2646 2080 457</objective>
      <objective desc="camp">-6961 -1460 150</objective>
    </objectives>
  </map>
  <map>
    <bounds>
      <bound>-2976</bound>
      <bound>-3005</bound>
      <bound>2976</bound>
      <bound>2973</bound>
    </bounds>
    <edges>
      <edge>-2952</edge>
      <edge>-2974</edge>
      <edge>2947</edge>
      <edge>2939</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_35\map</mapfilename>
    <category>4</category>
    <region>1</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-4496</bound>
      <bound>-4544</bound>
      <bound>4523</bound>
      <bound>4501</bound>
    </bounds>
    <edges>
      <edge>-4420</edge>
      <edge>-4456</edge>
      <edge>4459</edge>
      <edge>4455</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_36\map</mapfilename>
    <category>2</category>
    <region>1</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-4125</bound>
      <bound>-4036</bound>
      <bound>4058</bound>
      <bound>4034</bound>
    </bounds>
    <edges>
      <edge>-3922</edge>
      <edge>-3935</edge>
      <edge>3975</edge>
      <edge>3965</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_37\map</mapfilename>
    <category>2</category>
    <region>1,2</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-4505</bound>
      <bound>-4504</bound>
      <bound>4508</bound>
      <bound>4470</bound>
    </bounds>
    <edges>
      <edge>-4455</edge>
      <edge>-4468</edge>
      <edge>4469</edge>
      <edge>4430</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_39\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-4430</bound>
      <bound>-4499</bound>
      <bound>4511</bound>
      <bound>4485</bound>
    </bounds>
    <edges>
      <edge>-4326</edge>
      <edge>-4449</edge>
      <edge>4433</edge>
      <edge>4443</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_40\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-12995</bound>
      <bound>-3561</bound>
      <bound>5553</bound>
      <bound>2957</bound>
    </bounds>
    <edges>
      <edge>-12972</edge>
      <edge>-3546</edge>
      <edge>5517</edge>
      <edge>2942</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_41\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-4284</bound>
      <bound>-4140</bound>
      <bound>4328</bound>
      <bound>4300</bound>
    </bounds>
    <edges>
      <edge>-4409</edge>
      <edge>-4316</edge>
      <edge>4403</edge>
      <edge>4432</edge>
    </edges>
    <mapfilename>map\ZekeWolff\maki_43\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
  </map>
	<map>
		<bounds>
			<bound>-2813</bound>
			<bound>-3630</bound>
			<bound>3191</bound>
			<bound>3700</bound>
		</bounds>
		<edges>
			<edge>-2749</edge>
			<edge>-3549</edge>
			<edge>3110</edge>
			<edge>3620</edge>
		</edges>
		<category>4</category>
		<region>1,2</region>
        <season>3</season>
		<mapfilename>map\ZekeWolff\maki_47\map</mapfilename>
	</map>	
  <!--End Zeke Wolff maps-->
  <!--Start Ngvede maps-->
  <map>
    <bounds>
      <bound>-3000</bound>
      <bound>-3000</bound>
      <bound>3000</bound>
      <bound>3000</bound>
    </bounds>
    <edges>
      <edge>-3000</edge>
      <edge>-3000</edge>
      <edge>3000</edge>
      <edge>3000</edge>
    </edges>
    <mapfilename>map\Ngvede\bocage\map</mapfilename>
    <category>2</category>
    <region>1,2</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-5305</bound>
      <bound>-5000</bound>
      <bound>5000</bound>
      <bound>5000</bound>
    </bounds>
    <edges>
      <edge>-5151</edge>
      <edge>-5000</edge>
      <edge>5000</edge>
      <edge>5000</edge>
    </edges>
    <mapfilename>map\Ngvede\desert\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-2000</bound>
      <bound>-2000</bound>
      <bound>2000</bound>
      <bound>2000</bound>
    </bounds>
    <edges>
      <edge>-2000</edge>
      <edge>-2000</edge>
      <edge>2000</edge>
      <edge>2000</edge>
    </edges>
    <mapfilename>map\Ngvede\experiment2\map</mapfilename>
    <category>2</category>
    <region>1,2</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-4029</bound>
      <bound>-3236</bound>
      <bound>3714</bound>
      <bound>3255</bound>
    </bounds>
    <edges>
      <edge>-4295</edge>
      <edge>-3487</edge>
      <edge>4015</edge>
      <edge>3482</edge>
    </edges>
    <mapfilename>map\Ngvede\kasserine_pass\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-2579</bound>
      <bound>-2650</bound>
      <bound>2594</bound>
      <bound>2656</bound>
    </bounds>
    <edges>
      <edge>-2553</edge>
      <edge>-2642</edge>
      <edge>2504</edge>
      <edge>2649</edge>
    </edges>
    <mapfilename>map\Ngvede\meeting engagement\map</mapfilename>
    <category>2</category>
    <region>1,2</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-3326</bound>
      <bound>-2734</bound>
      <bound>2994</bound>
      <bound>3462</bound>
    </bounds>
    <edges>
      <edge>-3440</edge>
      <edge>-2778</edge>
      <edge>3060</edge>
      <edge>3486</edge>
    </edges>
    <mapfilename>map\Ngvede\seek_and_destroy\map</mapfilename>
    <category>3</category>
    <region>1,2,4</region>
      <season>3</season>
  </map>
  <map>
    <bounds>
      <bound>-2599</bound>
      <bound>-7344</bound>
      <bound>2669</bound>
      <bound>3591</bound>
    </bounds>
    <edges>
      <edge>-2503</edge>
      <edge>-7162</edge>
      <edge>2523</edge>
      <edge>3446</edge>
    </edges>
    <mapfilename>map\Ngvede\tobruk plains\map</mapfilename>
    <category>5</category>
    <region>3</region>
      <season>3</season>
  </map>
  <!--End Ngvede maps-->
</maps>